SET outputFileName=results.csv
SET SVM_OPTIONS=-S 0 -K 0 -D 3 -G 0.0 -R 0.0 -N 0.5 -M 40.0 -C 1.0 -E 0.001 -P 0.1 -seed 1
SET J48_OPTIONS=-C 0.25 -M 2


SET cp=%CLASSPATH%;%PROGRAMFILES%\Weka-3-6\libsvm-3.17\java\libsvm.jar;%PROGRAMFILES%\Weka-3-6\weka.jar;%OLDDIR%\wekaReader.jar
SET maxheap=2048M
SET wekajar=C:\Program Files\Weka-3-6\weka.jar

ECHO Welcome to Text Analytics 95-865

ECHO Output will go to %OLDDIR%\%outputFileName%
ECHO JVM maxheap size is set to %maxheap%
ECHO Weka jar file is located at %wekajar%
ECHO CLASSPATH for JVM is set to %cp%

ECHO SVM_OPTIONS is %SVM_OPTIONS%
ECHO J48_OPTIONS IS %J48_OPTIONS%
ECHO NB runs with default


SET mainclass=weka.gui.Main
SET mainclass=weka.gui.GUIChooser
SET fileEncoding=Cp1252
SET javaOpts=%JAVA_OPTS%
